firstname: Selene
lastname: Zaphirato
gender: elle
email: selene971@icloud.com
phone: '0762697633'
street: 'Route de clouchevre 39'
city: '1934'
birthdate: '1990-10-22'
message: "Bonjour, \r\n\r\nJe viens de d‘arriver dans la region et je souhaiterais connaître de nouvelles personnes et soutenir le projet,\r\nJe travaille depuis 15 ans dans la restauration et les bar, et je peux aider sur les réseaux sociaux, l’organisation. \r\nMon copain est lui aussi disponible,\r\nExcellente journee a vous,"
